keyword_list:
    path: /admin/keyword/list
    controller: App\Controller\Admin\Keyword\KeywordController::viewList

keyword_delete:
    path: /admin/keyword/{id}/delete
    controller: App\Controller\Admin\Keyword\KeywordController::delete